Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.


Messages - thesteezybeezy

Pages: 1
1
I was also getting started with plugin dev and was running into this error. Figured out that changing these values in the initialise function fixes the error:

about.MinInterfaceVersion = 30;
about.MinApiRevision = 40;

From what I can gather, the previous values were set too high. Unfortunately I'm not sure if the above values are ideal, or what they do. Perhaps someone with more plugin dev experience can chime in if they know.

Pages: 1